# Export Data

Source: https://www.digiparser.com/docs/api/exportData

# Export Data

Server URL`loading...`

POST

/`api`/`v1`/`parsers`/`{parserId}`/`exports`

Send

Authorization

Path

Body

Export extracted data as JSON, XML, CSV, or XLSX.

## [Authorization](#authorization)

`bearerAuth`

authorization<token>

Your API key. Include it directly in the Authorization header as the API key value (e.g., 'authorization: your-api-key-here')

In: `header`

## [Path Parameters](#path-parameters)

parserId\*string

The ID of the parser

Format`uuid`

## [Request Body](#request-body)

`application/json`

documentIds?array<string\>

externalIds?array<string\>

filters?array<object\>

format?string

Value in`"json" | "xml" | "csv" | "xlsx"`

scope?string

Value in`"fields_only" | "all_flat" | "table" | "all_sheets"`

tableName?string

## [Response Body](#response-body)

### 200

cURL

JavaScript

Go

Python

Java

C#

```
curl -X POST "https://api.digiparser.com/api/v1/parsers/d1458cd7-8692-488f-8b3f-0fddade05f9c/exports" \  -H "Content-Type: application/json" \  -d '{}'
```

200

```
{}
```

[

Reset Document To Review POST

Reset an approved or rejected document back into review.

](/docs/api/resetDocumentReview)[

List Webhooks GET

Next Page

](/docs/api/listWebhooks)